{
  "name": "El glorioso y nunca bien ponderado Bachemapa",
  "short_name": "Bachemapa",
  "start_url": "/camera",
  "scope": "/",
  "icons": [
    {
    "src": "/static/images/contract.png",
    "sizes": "192x192",
    "type": "image/png"
    },
    {
    "src": "/static/images/contract2.png",
    "sizes": "512x512",
    "type": "image/png"
    }
  ],
  "theme_color": "#ffd31d",
  "background_color": "#333",
  "display": "standalone"
  }